View Issue Details

IDProjectCategoryView StatusLast Update
0016589ScribusTranslationpublic2021-07-03 14:56
Reporterfito Assigned Tocbradney  
PrioritynormalSeveritytweakReproducibilityhave not tried
Status resolvedResolutionfixed 
Fixed in Version1.5.8.svn 
Summary0016589: Pull Spanish updates from Weblate
DescriptionI’ve made major improvements to the Spanish translation, touching almost every string. Please incorporate these changes in the development branch.

(By the way, thank you for using Weblate, a libre web app, as an alternative to the proprietary Transifex.)
TagsNo tags attached.
PatchNo

Activities

fito

2021-06-09 11:00

reporter   ~0049162

Fixed; thanks!

Issue History

Date Modified Username Field Change
2021-06-05 12:40 fito New Issue
2021-06-09 11:00 fito Note Added: 0049162
2021-06-25 19:07 jghali Assigned To => cbradney
2021-06-25 19:07 jghali Status new => resolved
2021-06-25 19:07 jghali Resolution open => fixed
2021-06-25 19:07 jghali Fixed in Version => 1.5.8.svn
2021-07-03 14:56 jghali Summary Please pull Spanish updates from Weblate => Pull Spanish updates from Weblate